[Desktop Entry]
Name[de]=Zugangsnachfrage
Name[en_GB]=Access Prompt
Name[es]=Petición de acceso
Name[fr]=Invite d’accès
Name[hu]=Hozzáféréskérés
Name[it]=Prompt di accesso
Name[pl]=Zapytanie o hasło
Name[pt]=Pedido de acesso
Name[tr]=Erişim Ekranı
Name=Access Prompt
Comment[de]=Den Zugang zu Passwörtern und anderen Geheimnissen entsperren
Comment[en_GB]=Unlock access to passwords and other secrets
Comment[es]=Desbloquear el acceso a contraseñas y otros secretos
Comment[fr]=Débloquer l’accès aux mots de passe et autres secrets
Comment[hu]=Jelszavak és más titkos információk elérésének feloldása
Comment[it]=Sblocca l'accesso alle password e altri segreti
Comment[pl]=Odblokowanie dostępu do haseł
Comment[pt]=Destrancar acesso às palavras-passe e a outros segredos
Comment[tr]=Parolalar ve diğer gizli bilgiler için erişim kilidini aç
Comment=Unlock access to passwords and other secrets
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=security-medium
Exec=/usr/lib/gcr-prompter
Terminal=false
Type=Application
NoDisplay=true
